<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b080f161876230f1b157c4a539bd4db5">
  <dict>
    <!--2020-07-02 16:30:36.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
